WordPress.org

Support

Support » Plugins and Hacks » 'Strict Standards…' issue since wordpress 3.8.1

'Strict Standards…' issue since wordpress 3.8.1

  • Experiencing the following message appearing on front of my site.

    Strict Standards: Only variables should be assigned by reference in /home/westpoin/public_html/guidefishingireland.com/wp-content/plugins/exclude-pages/exclude_pages.php on line 92

    I have deactivated the plugin and message has disappeared. I believe its since upgrade to wordpress 3.8.1

    Any ideas. Did see any other reference to same issue.

    Andy

    http://wordpress.org/plugins/exclude-pages/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘'Strict Standards…' issue since wordpress 3.8.1’ is closed to new replies.